package database.model

import database.dao.SampleObjects
import org.jetbrains.exposed.dao.IntEntity
import org.jetbrains.exposed.dao.IntEntityClass
import org.jetbrains.exposed.dao.id.EntityID

class SampleObject(id: EntityID<Int>): IntEntity(id) {
    companion object : IntEntityClass<SampleObject>(SampleObjects)
    var tag by SampleObjects.tag
    var timestamp by SampleObjects.timestamp
    var device_id by SampleObjects.device_id
    var device_date by SampleObjects.device_date
}